.primary_block { margin-bottom: 30px; }

/* .pb-left-column */
.pb-left-column{ padding-right: 30px; }
.pb-left-column #image-block {
    position: relative;
    display: block;
    cursor: pointer;
    background: #fff;
    border: 1px solid var(--silver-color); }

/* miniatures */
#views_block { margin-top: 15px; }
#thumbs_list {
    overflow: hidden;
    float: left;
    width: calc(100% - 50px); }
#thumbs_list ul{
    overflow: hidden;
    height: 100px; }
#thumbs_list li {
    float: left;
    height: 100px;
    width: 100px;
    cursor: pointer;
    margin-right: 8px;
    line-height: 0;
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    box-sizing: border-box; }
#thumbs_list li a {
    display: block;
    border: 1px solid var(--silver-color);
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    box-sizing: border-box; }
#thumbs_list li a:hover,
#thumbs_list li a.shown {
    border-color: var(--second-color); }
#view_scroll_left,
#view_scroll_right {
    height: 100px;
    width: 20px;
    overflow: hidden;
    line-height: 100px;
    text-align: center;
    color: var(--primary-color);
    float: left;
    font-size: 15px; }
#view_scroll_left{ margin-right: 5px; }
#view_scroll_right { margin-left: 5px; }

.pb-left-column .product-share { margin-top: 20px; }
.pb-left-column .product-share h2{
    display: inline-block;
    vertical-align: middle;
    margin: 0 5px 0 0;
    font-size: 14px;
    font-weight: 400;
    line-height: 36px;
    color: var(--gray-color); }
.pb-left-column .product-share ul{
    display: inline-block;
    vertical-align: middle; }
.pb-left-column .product-share li{
    display: inline-block;
    margin: 0 3px; }
.pb-left-column .product-share li .social-sharing{
    margin: 0;
    background: var(--silver-color);
    border: none;
    border-radius: 50%;
    font-size: 16px;
    display: block;
    color: var(--gray-color);
    width: 34px;
    height: 34px;
    text-align: center;
    line-height: 32px;
    transition: 0.3s ease;
    -o-transition: 0.3s ease;
    -webkit-transition: 0.3s ease; }
.pb-left-column .product-share li .social-sharing.btn-facebook:hover{ background: #435f9f; }
.pb-left-column .product-share li .social-sharing.btn-twitter:hover{ background: #00aaf0; }
.pb-left-column .product-share li .social-sharing.btn-pinterest:hover{ background: #e60023; }
.pb-left-column .product-share li .social-sharing.btn-whatsapp:hover{ background: #34a853; }
.pb-left-column .product-share li .social-sharing:hover { color: #fff; }

/* .pb-right-column */
.pb-right-column{ padding-left: 30px; }
.pb-right-column .product-header{ margin-bottom: 15px; }
.pb-right-column .product-header h1{
    font-family: 'Montserrat', sans-serif;
    font-weight: 800;
    font-size: 24px;
    line-height: 28px;
    margin: 0 0 5px 0; }
.pb-right-column .product-header p{
    margin: 0;
    color: var(--gray-color); }
.pb-right-column .product-header p span{
    padding-right: 3px;
    font-weight: 600; }
.pb-right-column .price-information{ margin-bottom: 20px; }
.pb-right-column .price-information span{
    display: inline-block;
    vertical-align: middle;
    line-height: 30px; }
.pb-right-column .price-information .product-price { font-size: 24px; }
.pb-right-column .price-information .old-price { font-size: 18px; }
.pb-right-column .price-information .product-sale-box {
    padding: 0 10px;
    background: #f13340;
    color: #fff;
    margin-left: 8px;
    line-height: 22px;
    font-weight: 600; }
.pb-right-column .price-information .tax-info,
.pb-right-column .price-information .price-alert {
    color: #858585;
    font-size: 13px;
    margin-left: 8px; }
.pb-right-column .price-information .price-alert {
    margin-top: 5px;
    margin-left: 0; }
.pb-right-column .product-description{
    margin-bottom: 20px;
    color: var(--gray-color); }
.pb-right-column .product-description p{ margin-bottom: 10px; }
.pb-right-column .product-description p+ul,
.pb-right-column .product-description ul+p{
    margin-top: 10px; }
.pb-right-column .product-description li{
    position: relative;
    padding-left: 20px;
    margin-bottom: 5px; }
.pb-right-column .product-description li:last-child{ margin-bottom: 0; }
.pb-right-column .product-description li:before{
    content: "";
    position: absolute;
    width: 5px;
    height: 5px;
    left: 2px;
    top: 8px;
    border-radius: 50%;
    background: var(--primary-color); }
.pb-right-column .product-description li strong,
.pb-right-column .product-description li b{
    color: var(--black-color);
    padding-right: 3px; }

.pb-right-column a.scroll-to{
    font-weight: 700;
    color: var(--black-color);
    text-decoration: underline;
    margin-bottom: 15px;
    display: inline-block;
    line-height: 24px; }
.pb-right-column a.scroll-to:hover{ color: var(--gray-color); }
.pb-right-column .attach{ margin-bottom: 25px; }
.pb-right-column .attach li a{
    display: inline-block;
    padding-left: 26px;
    margin-bottom: 5px;
    line-height: 24px;
    color: var(--black-color);
    text-decoration: underline;
    position: relative;
    font-weight: 700; }
.pb-right-column .attach li a:hover{ color: var(--gray-color); }
.pb-right-column .attach li a:before {
    content: "\f1c1";
    font-family: "FontAwesome5";
    font-weight: 900;
    color: #f00;
    font-size: 18px;
    position: absolute;
    left: 0;    
    top: 0; }

.pb-right-column .product-actions fieldset{ margin-bottom: 15px; }
.pb-right-column .product-actions fieldset .attribute-label{
    display: inline-block;
    vertical-align: middle;
    line-height: 38px;
    text-transform: uppercase; }
.pb-right-column .product-actions fieldset .selector {
    display: inline-block;
    vertical-align: middle;
    width: 160px !important;
    margin-left: 8px; }
.pb-right-column .product-actions fieldset .selector span {
    height: 38px;
    line-height: 36px;
    border: 1px solid #bababa; }
.pb-right-column .product-actions fieldset .selector select { height: 38px; }
.pb-right-column .product-actions fieldset .selector span:after {
    width: 30px;
    height: 34px;
    font-size: 16px;
    line-height: 34px;
    background: #fff; }
.pb-right-column #quantity_wanted_p,
.pb-right-column #add_to_cart{
    display: inline-block;
    vertical-align: middle; }
.pb-right-column #quantity_wanted_p .qty-label{
    display: inline-block;
    vertical-align: middle;
    line-height: 44px;
    text-transform: uppercase; }
.pb-right-column #quantity_wanted_p .qty-group {
    display: inline-block;
    vertical-align: middle;
    box-shadow: 2px 2px 4px 0 rgba(0,0,0,.2);
    margin-left: 8px;
    margin-right: 10px; }
.pb-right-column #quantity_wanted_p #quantity_wanted {
    display: block;
    text-align: center;
    color: var(--black-color);
    background-color: #fff;
    height: 44px;
    padding: 5px;
    width: 48px;
    border: 1px solid #bababa;
    font-size: 16px;
    float: left; }
.pb-right-column #quantity_wanted_p .qty-buttons {
    color: var(--black-color);
    float: left;
    position: relative;
    vertical-align: middle;
    display: table-cell;
    border: 1px solid #bababa;
    border-left: 0; }
.pb-right-column #quantity_wanted_p .qty-buttons a {
    display: block;
    float: none;
    width: 100%;
    max-width: 100%;
    padding: 0 8px;
    position: relative;
    border-bottom: 1px solid #d5d5d5;
    color: var(--gray-color);
    font-size: 11px;
    line-height: 21px; }
.pb-right-column #quantity_wanted_p .qty-buttons a.button-plus { margin-top: -1px; }
.pb-right-column #quantity_wanted_p .qty-buttons a.button-minus { border-bottom: none; }
.pb-right-column #add_to_cart button {
    height: 44px;
    background: var(--primary-color);
    border: none;
    color: #fff;
    font-size: 14px;
    font-weight: 600;
    padding: 0 18px;
    text-transform: uppercase; }
.pb-right-column #add_to_cart button:hover{
    background: var(--second-color);
    color: var(--black-color); }
.pb-right-column #add_to_cart button i {
    font-size: 18px;
    padding-right: 10px;
    position: relative;
    top: 1px; }

.product-aux{
    border-bottom: 2px solid #e1e1e1;
    margin-bottom: 30px; }
.product-aux ul{
    display: flex;
    justify-content: center; }
.product-aux li{ margin: 0 5px; }
.product-aux li a{
    padding: 20px;
    color: var(--black-color);
    font-weight: 700;
    font-size: 16px;
    display: block;
    position: relative; }
.product-aux li a:hover{ color: var(--gray-color); }
.product-aux li.active a,
.product-aux li.active a:hover{ 
    color: var(--link-color); }
.product-aux li.active a:after{
    content: "";
    position: absolute;
    width: 100%;
    height: 2px;
    background: var(--link-color);
    bottom: -2px;
    left: 0; }
.tab-content>.tab-pane {
    display: block !important;
    visibility: hidden;
    height: 0; }
.tab-content>.active { 
    visibility: visible;
    height: auto; }
.tab-content>.active.auxiliar {
    display: flex !important;
    justify-content: center; } 


/* Quick View Styles */
#product.content_only .primary_block { margin-bottom: 0; }
#product.content_only .pb-left-column {
    padding: 15px;
    width: 46.9%; }
#product.content_only .pb-right-column {
    width: 53.1%;
    padding: 15px; }
